div.anons_typeArrow_container{
/*	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
	border: solid 1px #989898;
	margin-bottom:6px;*/
	padding: 2px 16px 16px;
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;
}
div.anons_typeArrow_content{
	background:#FFFFFF url(/images/2sun/arr_arr.gif) no-repeat;
	background-position: 680px 0px;
	height:156px; /* 156 */
	border: solid 1px #BEBEBE;
}


div.anons_typeArrow_text {
	float:left;
	padding:0px 22px 22px;
	color:#747474;
	width:630px;
}

div.anons_typeArrow_text h1{
	font-size:25px;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:15px;
	color:#525252;
}

div.anons_typeArrow_logo{
	float:left;
	padding: 10px 30px 0 0;
	margin:0;
}

.anons_typeArrow_logo img{
	border:0;
}

div.anons_typeArrow_link{
	margin-top:8px;
}
div.anons_typeArrow_link a{
	font-size:11px;
	color:#2495FE;	
}
div.anons_typeArrow_link a:hover{
	text-decoration:none;
}

div.anons_typeArrow_right_text{
	float:right;
	width:140px; /* 140 */
	padding: 0 20px 0 0; /* 20 */
}

div.anons_typeArrow_right_text p{
	font-size:11px;
	color:#666666;
	line-height:18px;
	font-weight:bold;
}
div.anons_typeArrow_right_text a{
	font-size:11px;
	font-weight:normal;
	color:#2495FE;	
}
div.anons_typeArrow_right_text a:hover{
	text-decoration:none;
}